Create
cancel
Showing results for 
Search instead for 
Did you mean: 
Sign up Log in

It's not the same without you

Join the community to find out what other Atlassian users are discussing, debating and creating.

Atlassian Community Hero Image Collage

Downgrade openjdk to version lower than 255

I am facing exactly the problem stated here.

I do not know how to downgrade openJDK 1.8_265 to a version lower than "_255"?? 

1 answer

1 accepted

1 vote
Answer accepted

Hi Maha,

I believe you've stumbled onto a bug that is already fixed in Bamboo 7.1.

You have the following options to mitigate this problem:

Once successful, you may switch to using an external database as using embedded database is not recommended for production instances as explained in this page.

Hope that helps.

Cheers,
Jey

This solved the problem. Thank you

Suggest an answer

Log in or Sign up to answer
TAGS
Community showcase
Published in Bamboo

Bamboo Data Center is here!

G’day Bamboo customers, The wait is over! Bamboo Data Center edition you have been asking for is finally here! This self-managed enterprise offering of Bamboo has the resilience, reliability, and s...

532 views 1 17
Read article

Community Events

Connect with like-minded Atlassian users at free events near you!

Find an event

Connect with like-minded Atlassian users at free events near you!

Unfortunately there are no Community Events near you at the moment.

Host an event

You're one step closer to meeting fellow Atlassian users at your local event. Learn more about Community Events

Events near you